Create an Address resourceCopy Pagepost https://api.twilio.com/2010-04-01/Accounts/{MAIN_ACCOUNT_SID}/Addresses.jsonThis endpoint allows you to create a new Address for an account.Path ParamsMAIN_ACCOUNT_SIDstringrequiredThe Main Account Sid that will be responsible for the new Address resource. Pattern: ^AC[0-9a-fA-F]{32}$ Min length: 34 Max length: 34Form DataCustomerNamestringrequiredThe name to associate with the new address.StreetstringrequiredThe number and street address of the new address.CitystringrequiredThe city of the new address.RegionstringrequiredThe state or region of the new address.PostalCodestringrequiredThe postal code of the new address.IsoCountrystringrequiredThe ISO country code of the new address.FriendlyNamestringA descriptive string that you create to describe the new address. It can be up to 64 characters longEmergencyEnabledbooleanWhether to enable emergency calling on the new address. Can be: true or false.truefalseAutoCorrectAddressbooleanWhether we should automatically correct the address. Can be: true or false and the default is true. If empty or true, we will correct the address you provide if necessary. If false, we won't alter the address you provide.truefalseStreetSecondarystringThe additional number and street address of the address.Responses 200200 400400Updated over 1 year ago